export declare const loadListProps: {
    direction: {
        type: StringConstructor;
        default: string;
        validator: (value: any) => boolean;
    };
    offset: {
        type: (StringConstructor | NumberConstructor)[];
        default: number;
    };
    disabled: BooleanConstructor;
    scroller: ObjectConstructor;
    immediateCheck: {
        type: BooleanConstructor;
        default: boolean;
    };
    error: BooleanConstructor;
    errorText: {
        type: StringConstructor;
        default: any;
    };
    loading: BooleanConstructor;
    loadingText: {
        type: StringConstructor;
        default: any;
    };
    finished: BooleanConstructor;
    finishedText: {
        type: StringConstructor;
        default: any;
    };
    delay: {
        type: (StringConstructor | NumberConstructor)[];
        default: number;
    };
    tiny_mode: StringConstructor;
    tiny_mode_root: BooleanConstructor;
    tiny_template: (ObjectConstructor | FunctionConstructor)[];
    tiny_renderless: FunctionConstructor;
    tiny_theme: StringConstructor;
    tiny_mcp_config: ObjectConstructor;
    tiny_chart_theme: ObjectConstructor;
};
declare const _default: any;
export default _default;
